CSG_DUMP(1)

NAME

csg_dump - Part of the VOTCA package

SYNOPSIS

csg_dump [OPTIONS]

csg_dump [--help]

DESCRIPTION

Print atoms that are read from topology file to help debugging atom naming.

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  --top arg atomistic topology file

Mapping options:

  --cg arg [OPTIONAL] coarse graining mapping and bond
                        definitions
                        (xml-file). If no file is given, program acts on
                        original trajectory
  --map-ignore arg list of molecules to ignore if mapping is done
                        separated by ;

Specific options:

  --excl display exclusion list instead of molecule list

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.